{
  	"short_name": "OHM News",
  	"name": "OHM News",
  	"icons": [
    	{
      		"src":"img/launcher/android_launcher_app_icon_192.png",
      		"type": "image/png",
      		"sizes": "192x192"
    	},
		{
      		"src":"img/launcher/android_launcher_app_icon_512.png",
      		"type": "image/png",
      		"sizes": "512x512"
    	}
  	],
	"start_url": "/om/?utm_source=homescreen",
  	"background_color": "#FFF",
  	"display": "standalone",
	"orientation": "portrait",
  	"scope": "/om/",
  	"theme_color": "#0046a0"
}
